#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-IGVuDGuoHKUBRPJ3FOjJPk
key:                  tasty-hspec-1.2-IGVuDGuoHKUBRPJ3FOjJPk
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  434fb053efc14849766c5108eba3c73b
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-IGVuDGuoHKUBRPJ3FOjJPk
depends:
    QuickCheck-2.14.2-IrhINHdHXv9CDSLhYN7ABW base-4.15.0.0
    hspec-2.8.3-HUNyTzRtfM76X0RwY2Z3cH
    hspec-core-2.8.3-4bLZ51JwtIOHZzGuS7r7eg
    tasty-1.4.2-GwK6Oc2N3AuB9DxowQlctw
    tasty-quickcheck-0.10.1.2-vhUjJnsSZXHPvn28Ws4WQ
    tasty-smallcheck-0.8.2-IeN8mupc5lg4odv3Hqte9d

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

